<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lecture 11</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <textarea onkeydown="down(event)" onkeypress="press(event)" onkeyup="up(event)" id="text" cols="30" rows="10"></textarea>
    <textarea id="result" cols="60" rows="10" readonly></textarea>
    <script src="app.js"></script>
</body>
</html>